---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libzip.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Adler32_update, symObjAddr: 0x0, symBinAddr: 0x4304, symSize: 0x20 }
  - { offsetInCU: 0xA8, offset: 0xA8, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Adler32_update, symObjAddr: 0x0, symBinAddr: 0x4304, symSize: 0x20 }
  - { offsetInCU: 0x171, offset: 0x171, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Adler32_updateBytes, symObjAddr: 0x20, symBinAddr: 0x4324, symSize: 0x6E }
  - { offsetInCU: 0x252, offset: 0x252, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Adler32_updateByteBuffer, symObjAddr: 0x8E, symBinAddr: 0x4392, symSize: 0x20 }
  - { offsetInCU: 0x26, offset: 0x2AEE, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_CRC32_update, symObjAddr: 0x0, symBinAddr: 0x43B2, symSize: 0x20 }
  - { offsetInCU: 0xA8, offset: 0x2B70, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_CRC32_update, symObjAddr: 0x0, symBinAddr: 0x43B2, symSize: 0x20 }
  - { offsetInCU: 0x171, offset: 0x2C39, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_CRC32_updateBytes, symObjAddr: 0x20, symBinAddr: 0x43D2, symSize: 0x6E }
  - { offsetInCU: 0x252, offset: 0x2D1A, size: 0x8, addend: 0x0, symName: _ZIP_CRC32, symObjAddr: 0x8E, symBinAddr: 0x4440, symSize: 0xC }
  - { offsetInCU: 0x2B8, offset: 0x2D80, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_CRC32_updateByteBuffer, symObjAddr: 0x9A, symBinAddr: 0x444C, symSize: 0x20 }
  - { offsetInCU: 0x26, offset: 0x561C, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_initIDs, symObjAddr: 0x0, symBinAddr: 0x446C, symSize: 0x15F }
  - { offsetInCU: 0x4D, offset: 0x5643, size: 0x8, addend: 0x0, symName: _levelID, symObjAddr: 0x7670, symBinAddr: 0xC1C0, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x566D, size: 0x8, addend: 0x0, symName: _strategyID, symObjAddr: 0x7678, symBinAddr: 0xC1C8, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x5682, size: 0x8, addend: 0x0, symName: _setParamsID, symObjAddr: 0x7680, symBinAddr: 0xC1D0, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0x5697, size: 0x8, addend: 0x0, symName: _finishID, symObjAddr: 0x7688, symBinAddr: 0xC1D8, symSize: 0x0 }
  - { offsetInCU: 0xB6, offset: 0x56AC, size: 0x8, addend: 0x0, symName: _finishedID, symObjAddr: 0x7690, symBinAddr: 0xC1E0, symSize: 0x0 }
  - { offsetInCU: 0xCB, offset: 0x56C1, size: 0x8, addend: 0x0, symName: _bufID, symObjAddr: 0x7698, symBinAddr: 0xC1E8, symSize: 0x0 }
  - { offsetInCU: 0xE0, offset: 0x56D6, size: 0x8, addend: 0x0, symName: _offID, symObjAddr: 0x76A0, symBinAddr: 0xC1F0, symSize: 0x0 }
  - { offsetInCU: 0xF5, offset: 0x56EB, size: 0x8, addend: 0x0, symName: _lenID, symObjAddr: 0x76A8, symBinAddr: 0xC1F8, symSize: 0x0 }
  - { offsetInCU: 0x2AF, offset: 0x58A5, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_initIDs, symObjAddr: 0x0, symBinAddr: 0x446C, symSize: 0x15F }
  - { offsetInCU: 0x3A5, offset: 0x599B, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_init, symObjAddr: 0x15F, symBinAddr: 0x45CB, symSize: 0xED }
  - { offsetInCU: 0x2CDB, offset: 0x82D1, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_setDictionary, symObjAddr: 0x24C, symBinAddr: 0x46B8, symSize: 0xAD }
  - { offsetInCU: 0x2E1A, offset: 0x8410, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_deflateBytes, symObjAddr: 0x2F9, symBinAddr: 0x4765, symSize: 0x358 }
  - { offsetInCU: 0x3230, offset: 0x8826, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_getAdler, symObjAddr: 0x651, symBinAddr: 0x4ABD, symSize: 0x9 }
  - { offsetInCU: 0x3271, offset: 0x8867, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_reset, symObjAddr: 0x65A, symBinAddr: 0x4AC6, symSize: 0x2C }
  - { offsetInCU: 0x32F4, offset: 0x88EA, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Deflater_end, symObjAddr: 0x686, symBinAddr: 0x4AF2, symSize: 0x34 }
  - { offsetInCU: 0x26, offset: 0x8993, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_initIDs, symObjAddr: 0x0, symBinAddr: 0x4B28, symSize: 0xD8 }
  - { offsetInCU: 0x4D, offset: 0x89BA, size: 0x8, addend: 0x0, symName: _needDictID, symObjAddr: 0x7078, symBinAddr: 0xC200, symSize: 0x0 }
  - { offsetInCU: 0x77, offset: 0x89E4, size: 0x8, addend: 0x0, symName: _finishedID, symObjAddr: 0x7080, symBinAddr: 0xC208, symSize: 0x0 }
  - { offsetInCU: 0x8C, offset: 0x89F9, size: 0x8, addend: 0x0, symName: _bufID, symObjAddr: 0x7088, symBinAddr: 0xC210, symSize: 0x0 }
  - { offsetInCU: 0xA1, offset: 0x8A0E, size: 0x8, addend: 0x0, symName: _offID, symObjAddr: 0x7090, symBinAddr: 0xC218, symSize: 0x0 }
  - { offsetInCU: 0xB6, offset: 0x8A23, size: 0x8, addend: 0x0, symName: _lenID, symObjAddr: 0x7098, symBinAddr: 0xC220, symSize: 0x0 }
  - { offsetInCU: 0x290, offset: 0x8BFD, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_initIDs, symObjAddr: 0x0, symBinAddr: 0x4B28, symSize: 0xD8 }
  - { offsetInCU: 0x33E, offset: 0x8CAB, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_init, symObjAddr: 0xD8, symBinAddr: 0x4C00, symSize: 0xB9 }
  - { offsetInCU: 0x2BE7, offset: 0xB554, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_setDictionary, symObjAddr: 0x191, symBinAddr: 0x4CB9, symSize: 0xB6 }
  - { offsetInCU: 0x2D33, offset: 0xB6A0, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_inflateBytes, symObjAddr: 0x247, symBinAddr: 0x4D6F, symSize: 0x2D1 }
  - { offsetInCU: 0x304C, offset: 0xB9B9, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_getAdler, symObjAddr: 0x518, symBinAddr: 0x5040, symSize: 0x9 }
  - { offsetInCU: 0x308D, offset: 0xB9FA, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_reset, symObjAddr: 0x521, symBinAddr: 0x5049, symSize: 0x2C }
  - { offsetInCU: 0x3110, offset: 0xBA7D, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_Inflater_end, symObjAddr: 0x54D, symBinAddr: 0x5075, symSize: 0x34 }
  - { offsetInCU: 0x26, offset: 0xBB26, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_initIDs, symObjAddr: 0x0, symBinAddr: 0x50A9, symSize: 0x24 }
  - { offsetInCU: 0x4D, offset: 0xBB4D, size: 0x8, addend: 0x0, symName: _jzfileID, symObjAddr: 0x8890, symBinAddr: 0xC228, symSize: 0x0 }
  - { offsetInCU: 0xD4, offset: 0xBBD4, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_initIDs, symObjAddr: 0x0, symBinAddr: 0x50A9, symSize: 0x24 }
  - { offsetInCU: 0x122, offset: 0xBC22, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_open, symObjAddr: 0x24, symBinAddr: 0x50CD, symSize: 0x122 }
  - { offsetInCU: 0x2D7C, offset: 0xE87C, size: 0x8, addend: 0x0, symName: _ThrowZipException, symObjAddr: 0x146, symBinAddr: 0x51EF, symSize: 0x54 }
  - { offsetInCU: 0x2E6E, offset: 0xE96E, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getTotal, symObjAddr: 0x19A, symBinAddr: 0x5243, symSize: 0x9 }
  - { offsetInCU: 0x2EBC, offset: 0xE9BC, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_startsWithLOC, symObjAddr: 0x1A3, symBinAddr: 0x524C, symSize: 0xA }
  - { offsetInCU: 0x2F0A, offset: 0xEA0A, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getManifestNum, symObjAddr: 0x1AD, symBinAddr: 0x5256, symSize: 0xC }
  - { offsetInCU: 0x2F58, offset: 0xEA58, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_close, symObjAddr: 0x1B9, symBinAddr: 0x5262, symSize: 0xD }
  - { offsetInCU: 0x2FBA, offset: 0xEABA, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntry, symObjAddr: 0x1C6, symBinAddr: 0x526F, symSize: 0xD2 }
  - { offsetInCU: 0x30E4, offset: 0xEBE4, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_freeEntry, symObjAddr: 0x298, symBinAddr: 0x5341, symSize: 0x10 }
  - { offsetInCU: 0x317B, offset: 0xEC7B, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getNextEntry, symObjAddr: 0x2A8, symBinAddr: 0x5351, symSize: 0xF }
  - { offsetInCU: 0x320B, offset: 0xED0B, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntryMethod, symObjAddr: 0x2B7, symBinAddr: 0x5360, symSize: 0x13 }
  - { offsetInCU: 0x3259, offset: 0xED59, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntryFlag, symObjAddr: 0x2CA, symBinAddr: 0x5373, symSize: 0x9 }
  - { offsetInCU: 0x32A7, offset: 0xEDA7, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntryCSize, symObjAddr: 0x2D3, symBinAddr: 0x537C, symSize: 0x13 }
  - { offsetInCU: 0x32F5, offset: 0xEDF5, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntrySize, symObjAddr: 0x2E6, symBinAddr: 0x538F, symSize: 0xA }
  - { offsetInCU: 0x3343, offset: 0xEE43, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntryTime, symObjAddr: 0x2F0, symBinAddr: 0x5399, symSize: 0x9 }
  - { offsetInCU: 0x3391, offset: 0xEE91, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntryCrc, symObjAddr: 0x2F9, symBinAddr: 0x53A2, symSize: 0x9 }
  - { offsetInCU: 0x33DF, offset: 0xEEDF, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getCommentBytes, symObjAddr: 0x302, symBinAddr: 0x53AB, symSize: 0x56 }
  - { offsetInCU: 0x346E, offset: 0xEF6E, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getEntryBytes, symObjAddr: 0x358, symBinAddr: 0x5401, symSize: 0xF7 }
  - { offsetInCU: 0x356A, offset: 0xF06A, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_read, symObjAddr: 0x44F, symBinAddr: 0x54F8, symSize: 0x115 }
  - { offsetInCU: 0x3755, offset: 0xF255, size: 0x8, addend: 0x0, symName: _Java_java_util_jar_JarFile_getMetaInfEntryNames, symObjAddr: 0x564, symBinAddr: 0x560D, symSize: 0x122 }
  - { offsetInCU: 0x38E9, offset: 0xF3E9, size: 0x8, addend: 0x0, symName: _Java_java_util_zip_ZipFile_getZipMessage, symObjAddr: 0x686, symBinAddr: 0x572F, symSize: 0x17 }
  - { offsetInCU: 0x26, offset: 0xF4A7, size: 0x8, addend: 0x0, symName: _ZIP_Open_Generic, symObjAddr: 0x0, symBinAddr: 0x5746, symSize: 0x72 }
  - { offsetInCU: 0x6B, offset: 0xF4EC, size: 0x8, addend: 0x0, symName: _zfiles_lock, symObjAddr: 0xC048, symBinAddr: 0xC230, symSize: 0x0 }
  - { offsetInCU: 0x81, offset: 0xF502, size: 0x8, addend: 0x0, symName: _zfiles, symObjAddr: 0xC050, symBinAddr: 0xC238, symSize: 0x0 }
  - { offsetInCU: 0x330, offset: 0xF7B1, size: 0x8, addend: 0x0, symName: _readCEN, symObjAddr: 0x4BD, symBinAddr: 0x5C03, symSize: 0x9EB }
  - { offsetInCU: 0x357, offset: 0xF7D8, size: 0x8, addend: 0x0, symName: _readCEN.pagesize, symObjAddr: 0xC060, symBinAddr: 0xC248, symSize: 0x0 }
  - { offsetInCU: 0x987, offset: 0xFE08, size: 0x8, addend: 0x0, symName: _ZIP_Open_Generic, symObjAddr: 0x0, symBinAddr: 0x5746, symSize: 0x72 }
  - { offsetInCU: 0xAD0, offset: 0xFF51, size: 0x8, addend: 0x0, symName: _ZIP_Get_From_Cache, symObjAddr: 0x72, symBinAddr: 0x57B8, symSize: 0x14A }
  - { offsetInCU: 0xBB4, offset: 0x10035, size: 0x8, addend: 0x0, symName: _ZIP_Put_In_Cache0, symObjAddr: 0x1CC, symBinAddr: 0x5912, symSize: 0x201 }
  - { offsetInCU: 0xDEB, offset: 0x1026C, size: 0x8, addend: 0x0, symName: _ZIP_Put_In_Cache, symObjAddr: 0x1BC, symBinAddr: 0x5902, symSize: 0x10 }
  - { offsetInCU: 0xE81, offset: 0x10302, size: 0x8, addend: 0x0, symName: _readFully, symObjAddr: 0x447, symBinAddr: 0x5B8D, symSize: 0x76 }
  - { offsetInCU: 0xF9C, offset: 0x1041D, size: 0x8, addend: 0x0, symName: _freeZip, symObjAddr: 0x3CD, symBinAddr: 0x5B13, symSize: 0x7A }
  - { offsetInCU: 0x1033, offset: 0x104B4, size: 0x8, addend: 0x0, symName: _ZIP_FreeEntry, symObjAddr: 0xF6F, symBinAddr: 0x66B5, symSize: 0x76 }
  - { offsetInCU: 0x10D6, offset: 0x10557, size: 0x8, addend: 0x0, symName: _freeCEN, symObjAddr: 0x1CF4, symBinAddr: 0x743A, symSize: 0x8A }
  - { offsetInCU: 0x13FB, offset: 0x1087C, size: 0x8, addend: 0x0, symName: _readFullyAt, symObjAddr: 0x17CA, symBinAddr: 0x6F10, symSize: 0x4B }
  - { offsetInCU: 0x14D2, offset: 0x10953, size: 0x8, addend: 0x0, symName: _addMetaName, symObjAddr: 0x1D7E, symBinAddr: 0x74C4, symSize: 0x137 }
  - { offsetInCU: 0x1730, offset: 0x10BB1, size: 0x8, addend: 0x0, symName: _ZIP_Open, symObjAddr: 0xEA8, symBinAddr: 0x65EE, symSize: 0x3F }
  - { offsetInCU: 0x17A1, offset: 0x10C22, size: 0x8, addend: 0x0, symName: _ZIP_Close, symObjAddr: 0xEE7, symBinAddr: 0x662D, symSize: 0x88 }
  - { offsetInCU: 0x184D, offset: 0x10CCE, size: 0x8, addend: 0x0, symName: _ZIP_Lock, symObjAddr: 0xFE5, symBinAddr: 0x672B, symSize: 0xE }
  - { offsetInCU: 0x1877, offset: 0x10CF8, size: 0x8, addend: 0x0, symName: _ZIP_Unlock, symObjAddr: 0xFF3, symBinAddr: 0x6739, symSize: 0xE }
  - { offsetInCU: 0x18DF, offset: 0x10D60, size: 0x8, addend: 0x0, symName: _ZIP_GetEntry, symObjAddr: 0x1001, symBinAddr: 0x6747, symSize: 0x175 }
  - { offsetInCU: 0x1ADB, offset: 0x10F5C, size: 0x8, addend: 0x0, symName: _newEntry, symObjAddr: 0x1176, symBinAddr: 0x68BC, symSize: 0x566 }
  - { offsetInCU: 0x1C9F, offset: 0x11120, size: 0x8, addend: 0x0, symName: _readCENHeader, symObjAddr: 0x1EB5, symBinAddr: 0x75FB, symSize: 0xB3 }
  - { offsetInCU: 0x1D7C, offset: 0x111FD, size: 0x8, addend: 0x0, symName: _ZIP_GetNextEntry, symObjAddr: 0x16DC, symBinAddr: 0x6E22, symSize: 0x4F }
  - { offsetInCU: 0x1E34, offset: 0x112B5, size: 0x8, addend: 0x0, symName: _ZIP_GetEntryDataOffset, symObjAddr: 0x172B, symBinAddr: 0x6E71, symSize: 0x9F }
  - { offsetInCU: 0x1EA5, offset: 0x11326, size: 0x8, addend: 0x0, symName: _ZIP_Read, symObjAddr: 0x1815, symBinAddr: 0x6F5B, symSize: 0xB7 }
  - { offsetInCU: 0x1F58, offset: 0x113D9, size: 0x8, addend: 0x0, symName: _InflateFully, symObjAddr: 0x18CC, symBinAddr: 0x7012, symSize: 0x1EE }
  - { offsetInCU: 0x2276, offset: 0x116F7, size: 0x8, addend: 0x0, symName: _ZIP_FindEntry, symObjAddr: 0x1ABA, symBinAddr: 0x7200, symSize: 0x3C }
  - { offsetInCU: 0x22FD, offset: 0x1177E, size: 0x8, addend: 0x0, symName: _ZIP_ReadEntry, symObjAddr: 0x1AF6, symBinAddr: 0x723C, symSize: 0x1FE }
...
